<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_infostore" style="display: none;" ox:align="stretch">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td id="ci_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
			</tr>
		</table>
	</div>
	<div ox:padding="0px 4px 8px 0px" ox:align="bottom" ox:size="1.6em" class="cpbottom-color smallpopupborderbottom border-color-design" />
	<div ox:align="stretch" style="overflow: auto; overflow-x: hidden;" class="cpbody-color">
		<table style="width: 100%">
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Default view:</td>
				<td style="width: 16em">
					<div style="width:16em;" id="ci_default_level1"></div> 
				</td>
				<td></td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Infostore Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="ci_enablehoverinfostore:1" type="radio" class="noborder" name="ci_enablehoverinfostore" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="ci_enablehoverinfostore:0" type="radio" class="noborder" name="ci_enablehoverinfostore" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			
		</table>
	</div>
</div>
